<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecbe49fdb331d3e2811bc20fabd6e20d">
  <dict>
    <!--2024-05-31 15:03:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:57.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
